Subject: Re: Pine on AIX 3.2.2

From: [email-masked] (Christophe Wolfhugel)
Date: 29 May 1994 08:48:50 +0200

Doug Sewell:
>I built Pine 3.89 for AIX several months ago, and we've had lots of problems
>with it.  This was the first release of Pine that built successfully on AIX
>for me, in spite of suggestions to the contrary in earlier releases.
>
>The biggest one is that it seems to hang.

I had the chance having Pine not to crash but to generate a core which
helped in locating a major C compilation problem (some piece of code
which was not compiled by AIX's cc the same way other compilers do).
I did submit a rewritting of this piece of code so that it's a little
bit easier to grok for any C compiler, and it has (I think) been added
to the source tree.

Other similar C problems might subsist, but I did not run into them.